/* ====================
     人力资源页面样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
.jobs_banner{ background:url(../images/jobs_banner.jpg) no-repeat center; background-size: cover;}
#jobs_wrap{
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
}
.jobs_wrap,.w1200{
    width: 1200px;
    margin: 0 auto;
}
.jobs_box{ width:1200px; margin:20px auto 0px auto; overflow:hidden; padding-bottom:40px; color:#333;}
.jobs_box h2{ font-weight:normal;}
.jobs_box .am-divider{ float:left; display:block;}
.my-h1-font-size{ font-size:20px; font-weight:bold;}
.solution_about{ margin-top:30px;}
.solution_about h1,.solution_about_right h1{ color:#333;}
.solution_about h2,.solution_about_right h2{ font-weight:normal;}
.solution_about p{width: 100%; float: left; text-align: left}
.solution_about .am-divider{ float:left; display:block;}
.solution_about_right{ font-size:14px; line-height:34px; padding-top:10px;}
.my-background-d93031{ padding:40px 0;}
.my-background-e6e6e6{ padding-bottom:40px;}
.messagebox input{ border:none; color:#000; font-size:12px; width:100%; height:40px; text-indent:2em;}
.messagebox textarea{ border:none; color:#000; font-size:14px; width:100%; line-height:24px;}
.messagebox button{ border:none; color:#fff; font-size:16px; width:100%; text-align:center; line-height:40px; background:#d00001;}

.my-padding{ padding:0 10px;}
.my-recruitment{ background:url(../images/rc3.jpg) no-repeat center top; height:645px;}
.my-background-recruitment{ background:url(../images/s-6.jpg) no-repeat center top; height:300px;}
.my-background-recruitment-more{  background:url(../images/rc-bg.jpg) no-repeat center top; height:650px; padding-top:80px;}
.my-background-recruitment-more-box{ width:1200px; margin:0 auto; background:url(../images/rc2.jpg) no-repeat right top #fff; padding:10px 10px 50px 10px;}
.my-background-recruitment-more-box h1{ color:#333;}
.my-background-recruitment-more-box h2{ font-weight:normal;}
.my-background-recruitment-more-box .am-divider{ text-align:left !important; float:left;}
.my-background-recruitment-more-box table th{ background:#d80806; height:40px; line-height:40px; text-align:center; color:#fff; font-size:14px; font-weight:normal;}
.my-background-recruitment-more-box table th.one{ text-align:left; padding-left:30px;}
.my-background-recruitment-more-box table td{ text-align:center; height:40px; line-height:40px; color:#333; font-size:14px; font-weight:normal;}
.my-background-recruitment-more-box table td.one{ text-align:left; padding-left:30px;}
.my-recruitment-bottom{ background:url(../images/rc.png);}
@media screen and (min-width: 1024px){
    html,
    body {
        -webkit-user-select: initial;
        -moz-user-select: initial;
        -ms-user-select: initial;
        user-select: initial;
    }
}

@media screen and (max-width: 768px){
    .jobs_box{
        width: 100%;
    }
    .my-background-recruitment-more-box{
        width: 100%;
    }
    .jobs_wrap, .w1200{
        width: 100%;
    }
}

/* iPhone6 */
@media screen and (max-width: 375px){

}

/* iPhone5、4 */
@media screen and (max-width: 320px){

}